:root {
    --main-color: #f0e5c9;
    --black: #13131a;
    --bg: #f0e5c9;
    --border: 0.5rem solid rgba(252, 229, 155, 0.253);
    font-size: 10px;
}

* {
    font-family: "Roboto", sans-serif;
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    text-decoration: none;
    text-transform: capitalize;
    transition: 0.2s linear;

}

body {
    background-color: var(--bg);
}

section {
    padding: 3rem 2rem;
    margin: 0 auto;
    max-width: 1200px;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    border-bottom: var(--border);
    background-color: var(--bg);
}

.header section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
    align-items: flex;
}

img {
    width: 120px;
    align-items: center;
    margin-left: 2.0rem;
}

.navbar a {
    margin: 7.0rem;
    margin-left: 7.0rem;
    font-size: 1.8rem;
    color: #594433;
    align-items: center;
}

.navbar a:hover {
    color: white;
    border-bottom: 0.1rem solid var(--main-color);
    padding-bottom: 0.5rem;
    align-items: center;
}

.icons img {
    width: 30px;
    height: auto;
    margin: 1rem;
    cursor: pointer;
}

.icons img:hover {
    width: 40px;
    height: 40px;
}

.button {
    background: #594433;
    color: white;
    padding: 1rem 3rem;
    font-size: 1.7rem;
    cursor: pointer;
    margin-top: 1rem;
    display: inline-block;
}

.button2 {
    background: #9ba657;
    color: white;
    padding: 1rem 3rem;
    font-size: 1.7rem;
    cursor: pointer;
    margin-top: 1rem;
    display: inline-block;
}

.home-container {
    background: url("./img/Design\ sem\ nome\ \(2\).png");
    background-position: center;
    background-size: cover;
}

.home-container section {
    display: flex;
    align-items: center;
    min-height: 100vh;
}

.content {
    max-width: 60rem;

}

.content h3 {
    color: #fff;
    font-size: 6rem;
}

.content p {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 0.5;
    padding: 2rem 0rem;
}

.titulo {
    font-size: 4rem;
    color: #594433;
    text-align: center;
    text-transform: uppercase;

}

.titulo span {
    color: #9ba657;
    text-transform: uppercase;
}

.sobre .info{
    display: flex;
    align-items: center;
    background-color: var(--bg);
    gap: 1.8rem;
}

.sobre .info .content {
    padding: 2rem;
}

.sobre .info .content h3 {
   font-size: 5em;
   color: #594433;
}

.sobre .info .content p {
    font-size: 1.6rem;
    color: #594433;
    padding: 1rem 0;
    line-height: 1.0rem;
}
 
.div section .sobre .info .imgsobre {
    width: 100px;
}
